<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>johndeere1993</author>
    <version>3</version>
    <title>
        <en>Kenmore Park</en>
        <de>Kenmore Park</de>
    </title>
    <description>
        <en>Australian irrigation map</en>
        <de>Australian irrigation map</de>
    </description>
    <iconFilename>map01/map_preview.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="sampleModMapBriefingText1">
            <en>Welcome to sLAVONIJA MAP! This is an irrigation farm, based in CROATIA</en>
            <de>Welcome to SLAVONIJA MAP! This is an irrigation farm, based in CROATIA</de>
        </text>
        <text name="sampleModMapBriefingText2">
            <en>Fruits include sorghum, wheat, barley, corn</en>
            <de>Fruits include sorghum, wheat, barley, corn</de>
        </text>
        <text name="sampleModMapBriefingText3">
            <en>This map has two selling points at the brewery and mill. You can also dump grain and the grain elevator or the other set of silos</en>
            <de>This map has two selling points at the brewery and mill. You can also dump grain and the grain elevator or the other set of silos</de>
        </text>
    </l10n>
	
	<extraSourceFiles>
		<sourceFile filename="FruitMaps/scripts/registerFruits.lua" />
	</extraSourceFiles>

    <maps>
        <map id="SampleModMap" className="SampleModMap" filename="SampleModMap.lua" defaultVehiclesXMLFilename="defaultVehicles.xml">
            <title>
                <en>SLAVONIJA MAP</en>
                <de>SLAVONIJA MAP</de>
            </title>
            <description>
                <en>Croatian Mini map</en>
                <de>Croatian Mini map</de>
            </description>
            <briefingImagePrefix>sampleModMap</briefingImagePrefix>
            <briefingTextPrefix>sampleModMap</briefingTextPrefix>
            <iconFilename>map01/map_preview.png</iconFilename>
        </map>
    </maps>

</modDesc>
